Status: Chiuso Start date: 01/19/2017
Priority: Normale Due date:

Assignee: Christopher R. Gabriel % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

L'editing delle liste di valori per dansguardian e il firewall hanno una incoerenza di interfaccia.
Firewall ha un record per riga, dansguardian due righe per record.
Uniformerei i form ad una riga per record, cambiando anche le label:

® Per dansguardian, diventano s/name/URL/ e s/value/Description/
¢ Per firewall, diventano s/value/Host/ e s/Note/Description/

Associated revisions

Revision 6db96f0c - 01/24/2017 10:37 AM - Mark Caglienzi

Fix labels for firewall. refs: #160

Revision 4511369b - 01/24/2017 10:39 AM - Mark Caglienzi

Fix labels for dansguardian. refs: #160

Revision 382709ec - 01/24/2017 10:44 AM - Mark Caglienzi

Add support to quote_plus/unquote_plus in dansguardian. refs: #160

Revision 424d68c1 - 01/24/2017 10:58 AM - Mark Caglienzi

Fix template for dansguardian. refs: #160

History

#1 - 01/24/2017 09:02 AM - Mark Caglienzi

- Status changed from Nuovo to In elaborazione
#2 - 01/24/2017 11:02 AM - Mark Caglienzi
- Status changed from In elaborazione to Commenti

- Assignee changed from Mark Caglienzi to Christopher R. Gabriel

Fatto in 73f1732f

Mergiato e pushato

#3 - 01/30/2017 11:47 AM - Christopher R. Gabriel

- Status changed from Commenti to Chiuso

Ok verificato.
